Repository 32bit  Forum
Repository 64bit  Wiki

grip 3.2.0

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

grip 3.2.0

Messaggioda buio » lun nov 22, 2004 16:54

oggi ho installato il tgz come da soggetto ma non riesco ad avviarlo, se tento dal terminale ecco l´output: <BR> <BR>grip: error while loading shared libraries: libid3-3.8.so.1: cannot open shared object file: No such file or directory <BR> <BR>sembra ovvio anche a me, che sono un neofita di linux, che il problema sta nella mancanza delle suddette librerie. <BR>però non capisco perché con grip installato da sorgenti questo errore non si presentava. <BR> <BR>consigli?<br>
buio
Linux 1.0
Linux 1.0
 
Messaggi: 55
Iscritto il: lun ott 18, 2004 23:00

grip 3.2.0

Messaggioda goodchild » lun nov 22, 2004 16:57

perche´ se compili da sorgenti alcune librerie non necessarie non vengono richieste. <BR>se usi un pacchetto e´ chi crea il pacchetto che decide quali librerie soddisfare e quindi devi soddisfare la dipendenza. <BR> <BR>in ogni caso prova a fare locate libid3-3.8.so.1<br>
goodchild
Linux 2.6
Linux 2.6
 
Messaggi: 536
Iscritto il: lun gen 12, 2004 0:00

grip 3.2.0

Messaggioda buio » lun nov 22, 2004 17:08

grazie della spiegazione, tenterò. <BR> <BR>in ogni caso se scarico e installo le librerie dopo aver installato grip posso stare tranquillo?<br>
buio
Linux 1.0
Linux 1.0
 
Messaggi: 55
Iscritto il: lun ott 18, 2004 23:00

grip 3.2.0

Messaggioda touchstyle » lun nov 22, 2004 17:10

Sul repository ci sono le lib richieste da grip. <BR>Dopo averle installate lancia un bel ldconfig... e grippa! <BR>Ti esorto a provare il ripping da riga di comando, è nettamente più facile con uno script vai come un treno... <BR> <BR>Ciao, <BR>Touch. <BR> <BR><br>
Avatar utente
touchstyle
Linux 3.x
Linux 3.x
 
Messaggi: 1085
Iscritto il: mer mag 12, 2004 23:00
Località: Portogruaro [VE]
Slackware: 12.1
Kernel: 2.6.27
Desktop: KDE

grip 3.2.0

Messaggioda buio » lun nov 22, 2004 17:27

ho cercato nella sezione download le librerie ma purtroppo non ci sono e non ci sono neanche su linuxpackages.net.<br>
buio
Linux 1.0
Linux 1.0
 
Messaggi: 55
Iscritto il: lun ott 18, 2004 23:00

grip 3.2.0

Messaggioda goodchild » lun nov 22, 2004 18:01

Id3lib <BR>sono queste ... leggi le dipendenze del pacchetto<br>
goodchild
Linux 2.6
Linux 2.6
 
Messaggi: 536
Iscritto il: lun gen 12, 2004 0:00

grip 3.2.0

Messaggioda buio » mar nov 23, 2004 15:47

grazie a tutti per l´aiuto.<br>
buio
Linux 1.0
Linux 1.0
 
Messaggi: 55
Iscritto il: lun ott 18, 2004 23:00


Torna a Packages

Chi c’è in linea

Visitano il forum: Google [Bot] e 1 ospite